ZOXIDE(1)

NAME
zoxide-remove - remove a directory from the database

SYNOPSIS
zoxide remove [PATHS] [OPTIONS]

DESCRIPTION
If you'd like to permanently exclude a directory from the database, see the _ZO_EXCLUDE_DIRS environment variable in zoxide(1).

OPTIONS

-h, --help
    Print help information.

REPORTING BUGS
For any issues, feature requests, or questions, please visit:

https://github.com/ajeetdsouza/zoxide/issues

AUTHOR
Ajeet D'Souza <98ajeet@gmail.com>